
/* Word2Site Agnostic Framework Color : Swiss Solid */

body {font-family: Arial, Helvetica, Geneva, sans-serif;}

h1, h2, h3, h4, h5 {
	line-height: 1em;
	font-weight: bold;
	letter-spacing: -.04em;
	word-spacing: -.06em;
}

.container footer a, .container footer a:link {
	font-weight: bold;
}
.container footer a, .container footer a:link {
	font-weight: bold;
}


